@import "../../../variables";

$card-width: 10rem;
$card-height: 4rem;

.product_type__wrapper {
  width: $card-width;
  height: $card-height;
  background-color: lighten($body-bg, 15%);
  border-radius: 5px;
  //border: 1px solid darken($body-bg, 10%);
  -webkit-tap-highlight-color: transparent;
}

.product_type__image {
  width: $card-width;
  height: $card-height;
  overflow: hidden;
}

.product_type__alternate_text {
  font-size: 2rem;
  font-weight: 300;
  line-height: 1.5;
}
